You can now use NetIQ Secure Configuration Manager to run the -CIS
Benchmark for Oracle Database Server 11 - 11g R2- policy template
against your Oracle 11g and 11gR2 endpoints on supported Windows and
UNIX. This policy template includes new and updated security checks.

To use the new policy template, you must install the following hotfixes
on your security agents:


- Patch p73p1 for NetIQ Secure Configuration Manager UNIX Agent (UNIX
agent)
- Hotfix 7013280 for NetIQ Secure Configuration Manager Windows Agent
(Windows agent)


SYSTEM REQUIREMENTS
The CIS Benchmark requires the following product versions, at a minimum:


- Secure Configuration Manager 5.9.1
- UNIX agent 7.3
- Windows agent 5.9.1


ADDITIONAL INFORMATION
To download the hotfix or patch, go to the 'NetIQ Secure Configuration
Manager Support Web site' (http://tinyurl.com/k4qsqwc). To run the
policy template or use the checks introduced with the policy template,
you must download -CIS Benchmark for Oracle Database Server 11 - 11g R2-
from the AutoSync server.


--
labraham
------------------------------------------------------------------------
labraham's Profile: https://forums.netiq.com/member.php?userid=6111
View this thread: https://forums.netiq.com/showthread.php?t=49316